

#topHeaderChartChooser * {
	font-size: 9px;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	line-height: 130%;
	color: #000;
	cursor: pointer;
	display: block;
	text-decoration: underline;
}
#topHeaderChartChooser *:hover {
	background-color: #eadfdf;
}
#topHeaderChartChooser *.selected{
	color: #FFF;
	background-color: #F58220;
	text-decoration: none;
}
#topHeaderChartChooser *.selected:hover {
	background-color: #FF3300;
}


/*	Layout and design	*/
#topHeader {
	font-family: tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 9px;
	margin: 0;
	width:291px;
	height: 77px;
}
#topHeader td{
	border-right: 0 solid #BEBEBE;
	border-top: 0 solid #BEBEBE;
}

#topHeaderChart {
	width: 276px;
	background-repeat: no-repeat;
	background-position: 1px 4px ;
}

#topHeader .osebx {
    background: url(http://www.hegnar.no/images/NF/OSEBX_big.png) 3px 4px no-repeat;
}
#topHeader .itsx {
    background: url(http://www.hegnar.no/images/NF/OSE45GI_big.png) 3px 4px no-repeat;
}
#topHeader .indu {
    background: url(http://www.hegnar.no/images/NF/OSE20GI_big.png) 3px 4px no-repeat;
}
#topHeader .obx {
    background: url(http://www.hegnar.no/images/NF/XOBX_big.png) 3px 4px no-repeat;
}
#topHeader .finx {
    background: url(http://www.hegnar.no/images/NF/OSE40GI_big.png) 3px 4px no-repeat;
}
#topHeaderChartChooser {
	width: 42px;
	padding: 0 0 0 0;
	margin:0;
	border-top: 0 solid #A5A5A5;
}
#topHeaderChartChooser * {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 2px;
	width: 100%;
	border-bottom: 0 solid #A5A5A5;
}
